
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "demo_tape/version"

Gem::Specification.new do |spec|
  spec.name          = "demo_tape"
  spec.version       = DemoTape::VERSION
  spec.authors       = ["Bradyn Glines"]
  spec.email         = ["glinesbdev@gmail.com"]

  spec.summary       = "Gem for the PromptWorks demo-tape home test ***NOT MEANT FOR PERSONAL USE***"
  spec.homepage      = "https://github.com/promptworks/demo-tape-glinesbdev"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.16"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
  spec.add_runtime_dependency "twilio-ruby", "~> 5.7.2"
  spec.add_runtime_dependency "rspotify", "~> 2.0.0"
end
